import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { HealthcareforumPage } from './healthcareforum.page';

describe('HealthcareforumPage', () => {
  let component: HealthcareforumPage;
  let fixture: ComponentFixture<HealthcareforumPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ HealthcareforumPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(HealthcareforumPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
